Subject: Re: [UTU] Oye
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Cc: Ilma Afzal <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 11 Jun 2019 01:07:20 -0700 (MST)

Hi All, 

Please accept my sincere apologies for the error. I was trying to test the email settings of Zendesk and thought of sending the email to myself only. Unfortunately it was sent to all by mistake. I would be very careful and this would not be repeated again. 

Apologies once again. 

Regards, 
Ashish Dabral 

From: "saurabh" <[email-masked]> 
To: "Ilma Afzal" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, June 11, 2019 1:29:03 PM 
Subject: Re: [UTU] Oye 

What was that 

Regards, 

Saurabh Dadu 
LiveSalesman 

AI is still not a reality, typos courtesy iPhone 

On 11-Jun-2019, at 8:55 AM, Ilma Afzal < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Ashish, 

If you are sending me or my team members even test emails from ZenDesk, do NOT put “Oye” as a title subject. You can use “Test”, etc 

I find this quite alarming in our inboxes so please refrain from doing so. 

Thanks, 

Ilma 

From: "Ashish Dabral (Support)" < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: Support < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 10 June 2019 at 6:58 PM 
To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Ilma Afzal < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Subject: [UTU] Oye 

##- Please type your reply above this line -## 

A ticket ( [ https://utu.zendesk.com/agent/tickets/6 | #6 ] ) by Ashish Dabral has been received. It is unassigned. 

	

Ashish Dabral (UTU) 

Jun 10, 06:58 EDT 

Regards, 
Ashish Dabral 

You are an agent. Add a comment by replying to this email or [ https://utu.zendesk.com/agent/tickets/6 | view ticket in Zendesk Support ] . 

Ticket # 	

6 

Status 	

New 

Requester 	

Ashish Dabral 

CCs 	

- 

Group 	

Support 

Assignee 	

- 

Priority 	

- 

Type 	

Ticket 

Channel 	

By Mail 

This email is a service from UTU. Delivered by [ https://www.zendesk.com/product/tour/?utm_campaign=text&utm_content=UTU&utm_medium=poweredbyzendesk&utm_source=email-notification | 
Zendesk ] 

[2205PE-8P26]Ticket-Id:6Account-Subdomain:utu